@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */
	* html .clearFix {
		zoom: 1;
	}

	*+html .clearFix {
		zoom: 1;
	}

.clearFix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	pr point
------------------------------------------------------------*/
#conts h3.pr-point{
	background:#2b5695;
	margin:0;
	padding:10px;
	color:#fff;
	text-align:center;
	font-size:16px;
}
#conts p{
	margin:1em 0 !important;
}

table.cal caption{
	background:#d0e3ff;
	margin:0;
	padding:3px 0 3px 10px;
	color:#333;
	text-align:left;
	font-weight:bold;
}

table.cal{
	width:100%;
	text-align::left;
	border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
	margin-bottom:25px;
}
.cal td{
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
	vertical-align:middle;
}
.cal td.radio{
	width:5%;
	text-align:center;
}
.cal td.cont{
	text-align::left;
	width:85%;
	font-weight:normal;
}
.cal td.point{
	width:10%;
	text-align:center;
}

/*----------Sticky-----------*/
#nForm {  /*--親要素--*/
	margin: 10px 0;
	position:relative;
}

	* html #nForm {
		zoom: 1;
	}

	*+html #nForm {
		zoom: 1;
	}

#nForm:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

#conts {
	width: 665px;
}

/*---- sticky ----*/
#sum {
	width: 165px;
	position:absolute;
	top: 0; 
	right:25px;
	text-align:center;
	margin:50px -280px 0 0;
	padding:20px;
	box-shadow:1px 1px 4px #333;-moz-box-shadow: 1px 1px 4px #333; -webkit-box-shadow: 1px 1px 4px #333;
	border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; 
	background:#f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #c9c9c9), color-stop(0.00, #ededed));
	background: -webkit-linear-gradient(#ededed, #c9c9c9);
	background: -moz-linear-gradient(#ededed, #c9c9c9);
	background: -o-linear-gradient(#ededed, #c9c9c9);
	background: linear-gradient(#ededed, #c9c9c9);
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
}
#sum input.point{
	border:none;
	background:transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	width:100px;
	text-align:center;
	color:#009900;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5); 
}
#sum input.reset{
	padding:3px;
}